spec:
- gawk:
    version: 5.1.0
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: vmjj6px37m4pzrnb6kskh2au4wmukgigalw3acwilv5xac2fmmyq====
    dependencies:
      gettext:
        hash: prhemgjalygou2rdhgisrind42lo63l7
        type:
        - build
        - link
      gmp:
        hash: pqfvzpav34jmsjyczsflmb3bpfxprar6
        type:
        - build
        - link
      libsigsegv:
        hash: xhuhncsndbypjxhyebnk5cktmqyckinq
        type:
        - build
        - link
      mpfr:
        hash: bvf4wpe2kassqxfs4bnrpynvpt2dklxy
        type:
        - build
        - link
      readline:
        hash: u7p2swzwoggvqcid4x227g42owuqgvxa
        type:
        - build
        - link
    hash: 3zc5h7tewexwn6arys4hixcnkqiywlnt
    full_hash: wa3cs3z7gaer3thkt6ljfphuydoawcdf
- gettext:
    version: '0.21'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      bzip2: true
      curses: true
      git: true
      libunistring: false
      libxml2: true
      tar: true
      xz: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: jhkqllfj6ta57nuhg32qe5mot6x7rju7zlgb75txdzlocspfmveq====
    dependencies:
      bzip2:
        hash: wvbrzhxo7v4hfo5eyy54l6e43jj6t6tf
        type:
        - build
        - link
      libiconv:
        hash: toxxlml5e5q4emeh2vqvcoroehe7sjdr
        type:
        - build
        - link
      libxml2:
        hash: liv3zrnwjwndejnvslwo7nvc3yrjguyn
        type:
        - build
        - link
      ncurses:
        hash: qx6ozbygjp3tdlvf7arjsa5pjumvo4qj
        type:
        - build
        - link
      tar:
        hash: 3bu5th6f7n5jf5el7lriomenmdrd6ivb
        type:
        - build
        - link
      xz:
        hash: ch62b4xmbdfvj7qomghwrvzvzod4pw3v
        type:
        - build
        - link
        - run
    hash: ize56brgmz7ov2ar3cswdprdar6v7b7a
    full_hash: prhemgjalygou2rdhgisrind42lo63l7
- bzip2:
    version: 1.0.8
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      debug: false
      pic: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 4h3jz43cxswtueiamej5pueoq24vkd2xr4ee6w2qnqt6arhhfdbq====
    dependencies:
      diffutils:
        hash: mqlc2r4uy6c73j6lcedrukrb6ytkgmaw
        type:
        - build
    hash: ehb2modxocnlhlcwftcghby6n3usptri
    full_hash: wvbrzhxo7v4hfo5eyy54l6e43jj6t6tf
- diffutils:
    version: '3.7'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qr3makpnpaqtgtq2jrivxcttliunazzahltg6ogsjbbuqzqhnvxq====
    dependencies:
      libiconv:
        hash: toxxlml5e5q4emeh2vqvcoroehe7sjdr
        type:
        - build
        - link
    hash: ndswbiudl6aaoxqlyn64shginydnij4m
    full_hash: mqlc2r4uy6c73j6lcedrukrb6ytkgmaw
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: btkg7xn7dblignzlu4mkv57kxqoy2jaewghby6ukksp4jgvd4dxq====
    hash: dzlblcbtr6rwg5ozheqqcjhm64bsnbdg
    full_hash: toxxlml5e5q4emeh2vqvcoroehe7sjdr
- libxml2:
    version: 2.9.10
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      python: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qpkvuyeu2z4y3gfuhbhn5fow6omuk6sfydl6elv3dpifnhd6so3q====
    dependencies:
      libiconv:
        hash: toxxlml5e5q4emeh2vqvcoroehe7sjdr
        type:
        - build
        - link
      pkgconf:
        hash: sbxlzagqj76nzroptnznqpdqlb2a6sga
        type:
        - build
      xz:
        hash: ch62b4xmbdfvj7qomghwrvzvzod4pw3v
        type:
        - build
        - link
      zlib:
        hash: 7zcaocwn4apv75jefns7mqr7j32nhyio
        type:
        - build
        - link
    hash: pg7z72j3k7uqnvr4uy7rdmu2cyak7ofu
    full_hash: liv3zrnwjwndejnvslwo7nvc3yrjguyn
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qfn724ykl4qehjlvuqnlkko7y5iayxglkx7okhfa5r4ydhtezjiq====
    hash: bslesdtsgtys54rsfkhzodl2fc3apzw5
    full_hash: sbxlzagqj76nzroptnznqpdqlb2a6sga
- xz:
    version: 5.2.5
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      pic: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: tye5qnkk36omfiooogrue6uqqgoo3bfngfklgpjhnqswm2wqi26q====
    hash: dj2fxtse4hfba46cogpgt6oha5nc62yz
    full_hash: ch62b4xmbdfvj7qomghwrvzvzod4pw3v
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ta26us7b2ounlwn5ikwgv4g6ivbhwr55lokatsv23pmlp7onelma====
    hash: c5vxgdhsrheywu3wb2g6rcr7cfvnw42j
    full_hash: 7zcaocwn4apv75jefns7mqr7j32nhyio
- ncurses:
    version: '6.2'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      abi: none
      symlinks: false
      termlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: m7fcoge5kdjqibjor7lw67h7e4isp4grisurb3x2wmd5sdgvp7jq====
    dependencies:
      pkgconf:
        hash: sbxlzagqj76nzroptnznqpdqlb2a6sga
        type:
        - build
    hash: 2gu2jufjp2hquwplfugvbry6ssvsle5i
    full_hash: qx6ozbygjp3tdlvf7arjsa5pjumvo4qj
- tar:
    version: '1.34'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: jsj6kzboqbalgm3ymtoa3ry7aiffwsc7kodg6klyq7vg5rjwysda====
    dependencies:
      libiconv:
        hash: toxxlml5e5q4emeh2vqvcoroehe7sjdr
        type:
        - build
        - link
    hash: zb6rv5m2jq6snw3dchxmhfl3kyy4qxwj
    full_hash: 3bu5th6f7n5jf5el7lriomenmdrd6ivb
- gmp:
    version: 6.2.1
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: pjnlvje5ku4v2phtk4flrbfoplbquscnheaql6tblz2bcotzf37q====
    dependencies:
      autoconf:
        hash: zvb3xlr6whzvo22h6l25mvktynta4a3z
        type:
        - build
      automake:
        hash: yzwcswfzyfmz4kkjbt2ft2gzqp6dkwf7
        type:
        - build
      libtool:
        hash: rip2uevv5mnznqhahw5mydlphfvjeaoa
        type:
        - build
      m4:
        hash: bgmb7c3lv2xoiu5pbaikxme75mwlvqqa
        type:
        - build
    hash: ova7fr2j7z4ioax7x6vj3q77dzh2indq
    full_hash: pqfvzpav34jmsjyczsflmb3bpfxprar6
- autoconf:
    version: '2.69'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: t2vuacxyisuaisutuwr5ewiwwyrutk7vb6chgy4e6ikmc4tvy5gq====
    dependencies:
      m4:
        hash: bgmb7c3lv2xoiu5pbaikxme75mwlvqqa
        type:
        - build
        - run
      perl:
        hash: ddrknguioguztlsbb44rali7vctwrnvx
        type:
        - build
        - run
    hash: nxsxkkcnekmt4jmo3w2tbhau467ituxo
    full_hash: zvb3xlr6whzvo22h6l25mvktynta4a3z
- m4:
    version: 1.4.19
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      sigsegv: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: phee5kgfcmd4af3bgml3uv4jb6ec7ktfxwfcbov5hyeicbr6inja====
    dependencies:
      libsigsegv:
        hash: xhuhncsndbypjxhyebnk5cktmqyckinq
        type:
        - build
        - link
    hash: cymiridegmy5yxee5ku3jni7tpg4zduv
    full_hash: bgmb7c3lv2xoiu5pbaikxme75mwlvqqa
- libsigsegv:
    version: '2.13'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: tevlppb6sgtqxa7uv2jguzfgdf6sfvow5x57hynijbeh7rvyd3ba====
    hash: 33bew37mg5n6ua2otmsoedwsa3ctif5q
    full_hash: xhuhncsndbypjxhyebnk5cktmqyckinq
- perl:
    version: 5.34.0
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cpanm: true
      shared: true
      threads: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: noj2eumnko3zmn44izbrgxdkawhchwuaeqtjjgdiyqhe76gfh3da====
    dependencies:
      berkeley-db:
        hash: nbksitqngonwexewdnpxwqmjpug5tkd5
        type:
        - build
        - link
      bzip2:
        hash: wvbrzhxo7v4hfo5eyy54l6e43jj6t6tf
        type:
        - build
        - link
      gdbm:
        hash: jxe6wflffgfenkejbjikpq6a2rdmtj4h
        type:
        - build
        - link
      zlib:
        hash: 7zcaocwn4apv75jefns7mqr7j32nhyio
        type:
        - build
        - link
    hash: 4pidchq35nyphzcdjzekoorwz3pqev5t
    full_hash: ddrknguioguztlsbb44rali7vctwrnvx
- berkeley-db:
    version: 18.1.40
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cxx: true
      docs: false
      patches:
      - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
      stl: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
    package_hash: xvah532upxmmv332zmvfgxo4j4lkroeonvwjswr56bi6ut7xoomq====
    hash: a3kpyu7fq6qjktvbodkmlyady3guntmt
    full_hash: nbksitqngonwexewdnpxwqmjpug5tkd5
- gdbm:
    version: '1.19'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 56zn4zpkyt7u25tp6mekjkn2v64fbyhnn6ammhfwf5b6ihrnghhq====
    dependencies:
      readline:
        hash: u7p2swzwoggvqcid4x227g42owuqgvxa
        type:
        - build
        - link
    hash: 5fzyu3odsvnj4fvtlg4roqdlmp2iizt3
    full_hash: jxe6wflffgfenkejbjikpq6a2rdmtj4h
- readline:
    version: '8.1'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: hefaic7tsd6jf2bxnuq3ez6wplocpq6dbggqxu2caxctt7swpkhq====
    dependencies:
      ncurses:
        hash: qx6ozbygjp3tdlvf7arjsa5pjumvo4qj
        type:
        - build
        - link
    hash: 3vs2qdrp3h2cs7nxj3f42q5fcedeycfc
    full_hash: u7p2swzwoggvqcid4x227g42owuqgvxa
- automake:
    version: 1.16.3
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: wo4dxb5htrx3gimpot2psxnrf6buurs2rb5rr6ipbyxqxjjahekq====
    dependencies:
      autoconf:
        hash: zvb3xlr6whzvo22h6l25mvktynta4a3z
        type:
        - build
      perl:
        hash: ddrknguioguztlsbb44rali7vctwrnvx
        type:
        - build
        - run
    hash: 7w5l3v4iqczdgkpxusuqubuuy7l2qk6c
    full_hash: yzwcswfzyfmz4kkjbt2ft2gzqp6dkwf7
- libtool:
    version: 2.4.6
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: rup2ouaxip2mg3geji4jtqghb2bw5rqy3pctxj7ih3zpzfcay4oq====
    dependencies:
      m4:
        hash: bgmb7c3lv2xoiu5pbaikxme75mwlvqqa
        type:
        - build
    hash: cr3ikokvp62ftiguq5yaee4plqc6vxgr
    full_hash: rip2uevv5mnznqhahw5mydlphfvjeaoa
- mpfr:
    version: 4.1.0
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: fjrfwq45gmjyrpxyvs5cou2uc4xxqcc65maw43otzmad545tgcwa====
    dependencies:
      autoconf:
        hash: zvb3xlr6whzvo22h6l25mvktynta4a3z
        type:
        - build
      autoconf-archive:
        hash: zf5jaczgvsnklujght5tnfdjthcfvczg
        type:
        - build
      automake:
        hash: yzwcswfzyfmz4kkjbt2ft2gzqp6dkwf7
        type:
        - build
      gmp:
        hash: pqfvzpav34jmsjyczsflmb3bpfxprar6
        type:
        - build
        - link
      libtool:
        hash: rip2uevv5mnznqhahw5mydlphfvjeaoa
        type:
        - build
      m4:
        hash: bgmb7c3lv2xoiu5pbaikxme75mwlvqqa
        type:
        - build
      texinfo:
        hash: wez75jsfeytil6kcwk3ve33azs2qxevq
        type:
        - build
    hash: xx6dvkrgqbzmzk2qj34wagg5zae23bdy
    full_hash: bvf4wpe2kassqxfs4bnrpynvpt2dklxy
- autoconf-archive:
    version: 2019.01.06
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ii3c6xqafj5c6a2m4bdychrv5alojkih7yxiohiq7tziphqwxxmq====
    hash: vnzehopmkpn6runvekjlg5zf6vjleeuz
    full_hash: zf5jaczgvsnklujght5tnfdjthcfvczg
- texinfo:
    version: '6.5'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      patches:
      - 12f6edb0c6b270b8c8dba2ce17998c580db01182d871ee32b7b6e4129bd1d23a
      - 1732115f651cff98989cb0215d8f64da5e0f7911ebf0c13b064920f088f2ffe1
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - 1732115f651cff98989cb0215d8f64da5e0f7911ebf0c13b064920f088f2ffe1
    - 12f6edb0c6b270b8c8dba2ce17998c580db01182d871ee32b7b6e4129bd1d23a
    package_hash: 3tvningvakkcl3cbg7d2jscauyn4gvodvuacatrmk7mo6bl5eg5q====
    dependencies:
      perl:
        hash: ddrknguioguztlsbb44rali7vctwrnvx
        type:
        - build
        - link
    hash: vuhfvcf46cf667tax7ppqnnklo4vqi4a
    full_hash: wez75jsfeytil6kcwk3ve33azs2qxevq
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 492ec37d0236a0670aefc29c7381b2e63ff6b6e7eda2acde438bfae8f9ee14a9
buildinfo:
  relative_prefix: linux-ubuntu18.04-ppc64le/gcc-7.5.0/gawk-5.1.0-3zc5h7tewexwn6arys4hixcnkqiywlnt
  relative_rpaths: false
